.txt
{
font-size:11px;
font-family: Arial, Helvetica, Sans-Serif;
color:9E06BA;
text-decoration:none;
}

.white-text
{
font-size:11px;
font-family: Arial, Helvetica, Sans-Serif;
color:ffffff;
text-decoration:none;
}

.txtlien
{
font-size:11px;
font-family: Arial, Helvetica, Sans-Serif;
color:16935c;
text-decoration:none;
font-weight:bolder;
}

.txtlien:hover
{
font-size:11px;
font-family: Arial, Helvetica, Sans-Serif;
color:16935c;
text-decoration:underline;
font-weight:bolder;
}

.txtlienLayer
{
font-size:11px;
font-family: Arial, Helvetica, Sans-Serif;
color:9E06BA;
text-decoration:none;
font-weight:bolder;
}

.txtlienLayer:hover
{
font-size:11px;
font-family: Arial, Helvetica, Sans-Serif;
color:9E06BA;
text-decoration:underline;
font-weight:bolder;
}

.txtlienlist
{
font-size:11px;
font-family: Arial, Helvetica, Sans-Serif;
color:16935c;
text-decoration:none;
font-weight:bolder;
}


.txtliensslist
{
font-size:11px;
font-family: Arial, Helvetica, Sans-Serif;
color:9E06BA;
text-decoration:none;
font-weight:normal;
}

.txtliensslist:hover
{
font-size:11px;
font-family: Arial, Helvetica, Sans-Serif;
color:9E06BA;
text-decoration:underline;
font-weight:normal;
}

.txtlienmenu
{
font-size:11px;
font-family: Arial, Helvetica, Sans-Serif;
color:ffffff;
text-decoration:none;
font-weight:normal;
}

.txtlienmenu:hover
{
font-size:11px;
font-family: Arial, Helvetica, Sans-Serif;
color:ffffff;
text-decoration:none;
font-weight:bold;
}

.lienTop
{
font-size:11px;
font-family: Arial, Helvetica, Sans-Serif;
color:16935c;
text-decoration:none;
font-weight:bold;
}

.lienTop:hover
{
font-size:11px;
font-family: Arial, Helvetica, Sans-Serif;
color:9E06BA;
text-decoration:none;
font-weight:bold;
}

.txtlienselected
{
font-size:11px;
font-family: Arial, Helvetica, Sans-Serif;
color:ffffff;
background-color:#9E06BA;
text-decoration:none;
font-weight:bold;
}

.separateur
{
font-size:12px;
font-family: Arial, Helvetica, Sans-Serif;
color:9E06BA;
text-decoration:none;
}

.borderpage
{
border:#16935c 1pt solid;
}

.borderTd
{
border:#16935c 1pt solid;
}

.titre
{
font-size:11px;
font-family: Arial, Helvetica, Sans-Serif;
color:9E06BA;
text-decoration:none;
font-weight:bolder;
}

.menulist
{
background-color:#16935C;
}

.warning
{
font-size:11px;
font-family: Arial, Helvetica, Sans-Serif;
color:ff0000;
}

ul
{
margin-top:0px;
margin-bottom:0px;
}

li
{
font-size:11px;
font-family: Arial, Helvetica, Sans-Serif;
color: 9E06BA;
margin-top:0px;
margin-left:-20px;
padding-left:0;
}